Lucene search

K
cgrChainguardCHAINGUARD:CVE-2021-24122
HistoryMay 19, 2024 - 3:07 a.m.

CVE-2021-24122 vulnerabilities

2024-05-1903:07:16
Chainguard
packages.cgr.dev
21
cve-2021-24122
vulnerabilities
spark-3.5.0-compat

6.4 Medium

AI Score

Confidence

High

0.002 Low

EPSS

Percentile

61.5%

Vulnerabilities for packages: spark-compat

CPENameOperatorVersion
spark-compatle3.5.0-r2